package test.org.seasar.framework.aop.proxy;

import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * @author higa
 *
 */
public class AopProxyAllTests {

	public static void main(String[] args) {
		junit.textui.TestRunner.run(AopProxyAllTests.class);
	}

	public static Test suite() {
		TestSuite suite =
			new TestSuite("Test for test.org.seasar.framework.aop.proxy");
		//$JUnit-BEGIN$
		suite.addTest(new TestSuite(AopProxyTest.class));
		//$JUnit-END$
		return suite;
	}
}
